html{
    height: 100%;
    overflow-x: hidden;
}
* {
	font-family:"Trebuchet MS",Geneva, Arial, Helvetica, sans-serif;	
}
.curtains{
    width: 100%;
    z-index:1;
    position:relative;
}

.curtains>li{
    -webkit-transform:translateZ(0);
    background: white;
    position: fixed;
    display:block;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 754px;
    overflow: hidden;
    z-index:1;
	max-width:1080px;
}
.curtains>li.hidden{display:none;}
.curtains>li:first-child{z-index:2;}


/* #Media Queries 
================================================== */
@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {

}
@media only screen and (min-width: 1365px) and (max-width: 1400px) {

}

@media only screen and (min-width: 1024px) and (max-width: 1365px) {

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	
}


@media only screen and (min-width: 0px) and (max-width: 767px) {

}
 
